/*     1191895 : 맞춤형 컨텐츠      */
.empty__1191895__ {padding:20px 10px;background:#fafafa;}
.empty__1191895__ p {margin:0;padding:0;}
.empty__1191895__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1191895__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1191895__ dd {margin:0;font-size:13px;}
.empty__1191895__ dd ul li {padding-left:15px;}


/*     1222905 : HTML 편집기      */
.html__1222905__ * {line-height:1.4em}

.topbox {position: relative; display:flex; align-items: center; border:1px solid #d5d5d5; border-radius:30px; padding:3em 6em; box-sizing:border-box; overflow:hidden;}
.topbox .icon_area {position: unset;width: 500px;height: 200px;}
.topbox .icon_area img {object-fit:cover; width:100%; height:100%;border-radius: 10px;}
.topbox .cont_area {width:calc(100% - 80px); padding-left:30px;}
.topbox .cont_area h2 {font-family:'rund', Sans-serif;word-break: keep-all; font-size:26px; color:#000;}
.topbox .cont_area .cont {font-family:'pretendard', Sans-serif;word-break: keep-all; font-size:20px;}


@media all and (max-width:1023px){
	.topbox {padding:3em;}
	.topbox .icon_area {width: auto;height: auto;left: 0;margin-right: 0;}
	.topbox .cont_area{padding-left:0;}
	.topbox .cont_area h2 {font-size:20px;}
	.topbox .cont_area .cont {font-size:18px;}
}

@media all and (max-width:767px){
.topbox .cont_area{width:100%;}
	.topbox {flex-direction: column; padding:2em;}
	.topbox .icon_area {width:auto;}
}

/*     1191915 : HTML 편집기      */
	.html__1191915__ * {
		line-height: 1.4em
	}

	/* 해당 페이지 cont_box 공통 css */
	.in1200 {
		max-width: 1200px;
		width: 100%;
		padding: 5em 0;
		margin: 0 auto;
		box-sizing: border-box;
	}

	.cont_box {
		margin-bottom: 70px;
	}

	.cont_box:last-child {
		margin-bottom: 0;
	}

	.cont_box .tit {
		position: relative;
		font-family: 'rund', Sans-serif;
		word-break: keep-all;
		font-size: 24px;
		padding-left: 15px;
		color: #000;
	}

	.cont_box .tit:before {
		position: absolute;
		content: "";
		left: 0;
		top: 0;
		width: 10px;
		height: 10px;
		background: #baefaa;
		border-radius: 50%;
	}

	.cont_box .tit+p {
		font-size: 20px;
		font-family: 'pretendard', Sans-serif;
		word-break: keep-all;
		padding-left: 15px;
	}

	.cont_box>.cont {
		font-size: 20px;
		font-family: 'pretendard', Sans-serif;
		word-break: keep-all;
		padding-left: 15px;
	}

	.cont_box .item_box {
		display: flex;
	}

	.cont_box .item_box .item {
		display: flex;
		flex-direction: column;
		padding: 3em;
		flex: 1;
		margin: 0 1%;
		box-sizing: border-box;
		border: 1px solid #d5d5d5;
		border-radius: 30px;
	}

	.cont_box .item_box .item img {
		margin: 0 auto 10px;
		text-align: center;
		width: 150px;
	}

	.cont_box .item_box .item .num {
		font-family: 'pretendard', Sans-serif;
		word-break: keep-all;
		font-size: 18px;
		text-align: center;
		font-weight: bold;
		display: inline-block;
		border-radius: 30px;
		background: #8bd280;
		color: #fff;
		padding: 10px;
		width: 100px;
		margin: 0 auto;
	}

	.cont_box .item_box .item p {
		font-family: 'pretendard', Sans-serif;
		word-break: keep-all;
		font-size: 20px;
		text-align: center;
	}

	.cont_box .table_in {
		width: 100%;
		margin-bottom:50px;
	}

.cont_box .mo {display:none; font-family:'pretendard', Sans-serif;word-break: keep-all;}
	.cont_box .table_in table {
		width:1200px ;
		overflow-x:auto;
		border-collapse: separate;
		border-spacing: 2px;
		font-family:'pretendard', Sans-serif;
		word-break: keep-all;
	}


	.cont_box .table_in table thead tr:first-child th {
		border-radius: 30px 30px 0 0;
		background:rgb(135 220 110);
	}

	.cont_box .table_in table thead tr th {
		padding: 15px;
		font-size: 18px;
		color: #000;
		background: #baefaa;
	}


	.cont_box .table_in table tr td {
		padding: 15px;
		font-size: 18px;
		text-align: center;
		background: #f8f8f8;
	}

	.cont_box .table_in table tr .day{
		font-weight: bold;
	}
	.pt {
		position: relative;
	}

	.pt:before {
		position: absolute;
		content: "";
		width: 100%;
		height: 10px;
		left: 0;
		bottom: 0;
		border-radius: 10px;
		background: linear-gradient(101deg, rgba(172, 228, 122, 1) 0%, rgba(215, 255, 188, 1) 100%);
		z-index: -1;
	}


	@media all and (max-width:1200px) {
		.in1200 {
			padding: 4em 1em;
		}
		.cont_box .table_in {
			overflow-x:scroll;
		}
	
.cont_box .mo {display:block; text-align:right;}
	}

	@media all and (max-width:1023px) {
		.cont_box .tit {
			font-size: 18px;
		}

		.cont_box .tit+p {
			font-size: 16px;
		}

		.cont_box .item_box .item {
			padding: 1em;
		}

		.cont_box .item_box .item img {
			width: 50px;
		}

		.cont_box .item_box .item p {
			margin: 0;
		}

		.cont_box .item_box .item p {
			font-size: 16px;
		}

		.cont_box .item_box .item img {
			width: 100px;
		}

		.cont_box .item_box .item .num {
			font-size: 17px;
			padding: 5px;
			margin: 0 auto 10px;
		}
	}

	@media all and (max-width:767px) {
		.cont_box .item_box {
			flex-wrap: wrap;
		}

		.cont_box .item_box .item {
			width: 33.33%;
			flex: auto;
			margin: 1%;
		}
.cont_box .table_in table thead tr th {padding:10px; font-size:17px;}
.cont_box .table_in table tr td{font-size:15px; padding:5px;}
.cont_box .table_in table tr td:last-child {text-align:left; padding-left:10px;}

	}


	@media all and (max-width:460px) {}

